Public Class FrmEdit1

    Private Sub FrmEdit1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        RBId.Checked = True
    End Sub


    Private Sub TxtId_GotFocus(ByVal sender As Object, ByVal e As System.EventArgs) Handles TxtId.GotFocus
        RBId.Checked = True
    End Sub


    Private Sub RBId_CheckedChanged(ByVal sender As Object, ByVal e As System.EventArgs) Handles RBId.CheckedChanged, RBNP.CheckedChanged
        If RBId.Checked Then
            RBNP.Checked = False
        End If
        If RBNP.Checked Then
            RBId.Checked = False
        End If
    End Sub

    Private Sub CBNP_GotFocus(ByVal sender As Object, ByVal e As System.EventArgs) Handles CBNP.GotFocus
        RBNP.Checked = True
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmEdit2.Show()
    End Sub
End Class